@charset "utf-8";
/* --------------------------------------------------

	css/layout.css

-------------------------------------------------- */
/* base styles */
body {
	margin: 0px;
	padding: 0px;
	font-family: 'メイリオ', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴシックW3', 'Osaka', 'sans-serif';
	background: url(../img/oem/bg.jpg) center top;
	font-size: 100%;
	line-height:18px;
	width:100%;
}


/* link color */
a:link{
	 color: #000;
}    /* unvisited links */

a:visited { 
	color: #333;
}   /* visited links   */

a:hover   { 
	color: #f9af50; 
} /* user hovers     */

a:active  { 
	color: #e72859; 
}   /* active links    */

.fontB{
	font-weight: bold;
}

.fontBB{
	font-weight: bold;
	font-size: 110%;
}

.fontRB{
	font-weight:bold;
	color:#F80A10;
}

h1{
	font-size:80%;
	font-weight:lighter;
	color:#999;
}




/*-------------------------------------------------- */
/* inner */
#inner {
	margin: 0px auto;
	width: 1000px;
	line-height:30px;
}


/* header */
#header{
	margin:20px 0px 0px 0px;
	line-height:20px;
}


.head_right{
	float:right;
	width:340px;
	padding:5px 10px 0px 10px;
}

/* navi */
#navi ul{
	clear:both;
	height:16px;
	float:right;
	margin:20px 0px 20px 0px;
}


#navi li{
	float:left;
}

/* main */
#main{
	width:640px;
	float:right;
	margin:20px 0px 40px 0px;
}

.mpic{
	padding:40px 0px 20px 0px;
	text-align:center;
}


.ptext{
	margin:20px 0px 20px 20px;
}

#left{
	width:325px;
	float:left;
	margin:20px 0px 0px 0px;
}

/* footer */
#footer{
	clear:both;
	border-top:1px solid #dddddd;
	text-align:center;
	color:#797979;
	
}
#footer ul{
	margin:30px 0px 20px 0px;
	float:right;
	width:765px;
}

#footer li{
	float:left;
}

#footer a{
	color:#797979;
}

#footer a:hover{
	color:#F60;
}


.copyright{
	clear:both;
	color:#797979;
	text-align:center;
	font-size:9px;
}




.slider {
	position: relative;
	width: 100%;
	overflow: hidden;
}
	
	.slides {
		height: 100%;
		
		/* Simple clear fix */
		overflow: hidden;
		
		/**	
		 * Prevent blinking issue
		 * Not tested. Experimental.
		 */
		-webkit-backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;

		/**
		 * Here is CSS transitions 
		 * responsible for slider animation in modern broswers
		 */
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		    -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		     -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		        transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	}
	
		.slide {
			height: 100%;
			float: left;
			clear: none;
		}


	.slider-arrows {}

		.slider-arrow {
			position: absolute;
			display: block;
			margin-bottom: -20px;
			padding: 20px;
		}

			.slider-arrow--right { bottom: 50%; right: 30px; }
			.slider-arrow--left { bottom: 50%; left: 30px; }


	.slider-nav {
		position: absolute;
		bottom: 30px;
	}

		.slider-nav__item {
			width: 12px;
			height: 12px;
			float: left;
			clear: none;
			display: block;
			margin: 0 5px;
			background: #fff;
		}

				.slider-nav__item:hover { background: #ccc; }
				.slider-nav__item--current { background: #ccc; }